# fix_modify AtC set

## syntax

fix_modify AtC set reference_potential_energy <value_or_filename(optional)>

- value (double) : optional user specified zero point for PE in native LAMMPS energy units
- filename (string) : optional user specified string for file of nodal PE values to be read-in

## examples

`fix_modify AtC set reference_potential_energy`
`fix_modify AtC set reference_potential_energy -0.05`
`fix_modify AtC set reference_potential_energy myPEvalues`

## description

Used to set various quantities for the post-processing algorithms. It sets the zero point for the potential energy density using the value provided for all nodes, or from the current configuration of the lattice if no value is provided, or values provided within the specified filename.

## restrictions

Must be used with the hardy/field type of AtC fix ( see fix atc command )

## related

## default

Defaults to lammps zero point i.e. isolated atoms